a:link {	color: #000000;	text-decoration: none;}
a:active {	color: #000000;	text-decoration: none;}
a:visited {	color: #000000;	text-decoration: none;}

.back_southidc{BACKGROUND-IMAGE:url('../image/titlebg.gif');COLOR:000000;}
.table_southidc{BACKGROUND-COLOR: A4B6D7;}
.td_southidc{BACKGROUND-COLOR: F2F8FF;}
.tr_southidc{BACKGROUND-COLOR: ECF5FF;}

.t1 {font:12px 宋体;color:#000000} 
.t2 {font:12px 宋体;color:#ffffff} 
.t3 {font:12px 宋体;color:#ffff00} 
.t4 {font:12px 宋体;color:#800000} 
.t5 {font:12px 宋体;color:#191970} 

.weiqun:hover{
	Font-unline:yes;
	font-family: "宋体";
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #CCCCCC;
}
td {	font-size: 12px;}

.tit {	font-size: 14px;}

A.ff0000_12_a:link {	FONT-WEIGHT:  12px; COLOR: #ff0000}
A.ff0000_12_a:visited {	FONT-WEIGHT: 12px; COLOR: #ff0000}
A.ff0000_12_a:hover {	FONT-WEIGHT: 12px; COLOR: #121212}

A.121212_12_a:link {	FONT-WEIGHT: 12px; COLOR: #121212}
A.121212_12_a:visited {	FONT-WEIGHT: 12px; COLOR: #000000}
A.121212_12_a:hover {	FONT-WEIGHT: 12px; COLOR: #000000}